{
  "name": "got-mc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "db:seed": "tsx prisma/seed.ts"
  },
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  },
  "dependencies": {
    "@prisma/adapter-better-sqlite3": "^7.1.0",
    "@prisma/client": "^7.1.0",
    "bcryptjs": "^3.0.3",
    "better-sqlite3": "^12.5.0",
    "next": "15.5.7",
    "next-auth": "5.0.0-beta.30",
    "react": "^19.0.0",
    "react-dom": "^19.0.0"
  },
  "devDependencies": {
    "@types/bcryptjs": "^3.0.0",
    "@types/better-sqlite3": "^7.6.13",
    "@types/node": "^22.0.0",
    "@types/react": "^19.0.0",
    "@types/react-dom": "^19.0.0",
    "autoprefixer": "^10.4.19",
    "postcss": "^8.4.40",
    "prisma": "^7.1.0",
    "tailwindcss": "^3.4.7",
    "tsx": "^4.21.0",
    "typescript": "^5.6.0"
  }
}
